@media(max-width: 1800px){
    img.pos-up2 {
    position: absolute;
    right: 25%;
    top: -113px;
    width: 24%;
}
.y_gt_b3 p.p03, .y_gt_b3 p, .y_gt_b1 p, .y_gt_b111 p, .y_gt_b11 p{
    font-size:20px;
}
/*.gtti-iconic .cols-new {
    flex: 0 0 20%;
    padding-left: 2%;
}*/
.y_gt_b111 p{
        top: 32%;
}
.gtti-course-box h3 {
    font-size: 20px;
}
}

@media(max-width: 1650px){
    .owl-carousel.type6 .owl-nav button.owl-prev {
    left: -21em;
}
.gtti-gallery h2 {
    font-size: 40px;
}
.greybox {
    right: -115px;
}
.gtti-course-box h3 {
    font-size: 15px;
}
.hihas_b_box1 h2, .hihas_b_box1 h2 span {
    font-size: 24px;
}
}

@media(max-width: 1600px){
    .footer-top p:nth-child(3), .footer-top p:nth-child(2)  {
    margin-top: 8%;
}
.about-gtti-in p, .about-gtti-in2 p, .about-gtti-in ul li {
    font-family: Varela-Regular;
    margin: 10px 0;
    color: #838386;
    line-height: 25px;
    font-size: 14px;
}
}

@media(max-width:1400px){
    /*.gtti-iconic .cols-new {
    flex: 0 0 18%;
    padding-left: 2%;
}*/
.gtti-cour-box1 img {
    padding: 18px 0px;
    opacity: 1 !important;
    filter: brightness(0.1);
    width: 50%;
    display: block;
    margin: 0 auto;
}
.gtti-about-in h2{
    /*font-size: 24px;*/
}

}

@media(max-width:1350px){
    .owl-carousel.type6 .owl-nav button.owl-prev {
        left: -19em;
    }
    .gtti-course-box h3 {
        font-size: 15px;
    }
}

@media(max-width:1200px){
    .owl-carousel.type6 .owl-nav button.owl-prev {
        left: -17em;
    }
    .gtti-iconic .cols-new {
        /*flex: 0 0 20%;
        padding-left: 1%;*/
    }
    .gtti-iconic h3 {
        font-size: 16px;
    }
    .gtti-course-box h3 {
        font-size: 14px;
    }
}